[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Channel Format
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=xmlchannels
X-Kdetv-Plugin-Factory=xmlchannels
X-Kdetv-Plugin-Version=1
Name=XML Channel File Plugin
Name[bs]=Dodatak za XML datoteke kanala
Name[cs]=Modul XML souboru kanálů
Name[da]=XML kanalfil-plugin
Name[el]=Πρόσθετο αρχείου καναλιών XML
Name[es]=Plugin de archivo de imagen XML
Name[et]=XML kanalifaili plugin
Name[fr]=Module externe des fichiers de canaux XML
Name[gl]=Plugin de Ficheiro de Canal en XML
Name[he]=תוסף קבצי ערוצים בתבנית XML
Name[it]=Plugin per file canale XML
Name[ja]=XML チャンネルファイル プラグイン
Name[ka]=XML არხის ფაილის მოდული
Name[nb]=Programtillegg for XML-kanalfiler
Name[nl]=Plugin voor XML-kanaalbestanden
Name[pa]=XML ਚੈਨਲ ਫਾਇਲ ਪਲੱਗਿੰਨ
Name[pt]='Plugin' de Ficheiro de Canal em XML
Name[pt_BR]=Plugin de Arquivo de Canais em XML
Name[ru]=Модуль каналов XML
Name[sr]=Прикључак за XML фајлове канала
Name[sr@Latn]=Priključak za XML fajlove kanala
Name[sv]=Insticksprogram för XML-kanalfil
Name[ta]=XML அலைவரிசை புல சொருகி
Name[tr]=XML Kanal Dosyası Eklentisi
Name[uk]=Втулок файлів каналів XML
Name[xh]=XML Ijelo Lefayile Yeplagi
Name[xx]=xxXML Channel File Pluginxx
Comment=This stores your channel files in XML format.  This is the standard file format for kdetv.
Comment[bg]=Това записва файла с канали във формат XML, който е стандартния формат на kdetv.
Comment[cs]=Uložení kanálů v XML formátu. Standardní formát pro kdetv.
Comment[da]=Dette opbevarer dine kanalfiler i XML-format. Dette er standardfilformatet for kdetv.
Comment[el]=Αυτό αποθηκεύει τα αρχεία καναλιών σας σε μορφή XML.  Αυτή είναι η τυπική μορφή για το kdetv.
Comment[es]=Almacena sus ficheros de canales en formato XML. Éste el el formato de fichero estándar de kdetv.
Comment[et]=Salvestab sinu kanalifailid XML-vormingus. See on kdetv standardne failivorming.
Comment[fr]=Cela stocke vos fichiers de canaux dans un format XML. C'est le format de fichier standard de kdetv.
Comment[gl]=Guarda os ficheiros cos canais en formato XML.  Este é o formato prederminado de kdetv.
Comment[he]=זה שומר את קבצי הערוצים שלך בתבנית XML. זוהי התבנית הסטנדרטית עבור קבצי kdetv.
Comment[it]=Salva i tuoi file canale in formato XML. Questo è il formato di file standard di kdetv.
Comment[ka]=ინახავს თქვენი არხის ფაილებს XML ფორმატში.  ეს kdetv-ს სტანდარტული ფაილის ფორმატია.
Comment[nb]=Dette lagrer kanalfilene i XML-format. Dette er standard filformat for kdetv.
Comment[nl]=Dit bewaart uw kanaalbestanden in XML-formaat. Dit is het standaard bestandsformaat van kdetv.
Comment[pt]=Grava os ficheiros de canais em formato XML.  Este é o formato por omissão do kdetv.
Comment[pt_BR]=Isto armazena seus arquivos de canais no formato XML. Este é o formato padrão para o kdetv. 
Comment[ru]=Сохранить файлы каналов в формате XML.  Это стандартный формат файла для kdetv.
Comment[sr]=Ово чува ваше фајлове канала у XML формату.  Ово је стандардни формат фајла за kdetv.
Comment[sr@Latn]=Ovo čuva vaše fajlove kanala u XML formatu.  Ovo je standardni format fajla za kdetv.
Comment[sv]=Det här lagrar dina kanalfiler med XML-format. Det är Kdetvs standardformat.
Comment[ta]=இது உங்கள் வழிமுறை கோப்புகளை XML வடிவத்தில் சேமிக்கிறது. இது kdetvக்கான நிரந்தர கோப்பு வடிவம்.
Comment[tr]=Bu, kanal dosyalarınızı XML biçiminde saklar. Bu biçim, kdetv için standart dosya biçimidir.
Comment[xx]=xxThis stores your channel files in XML format.  This is the standard file format for kdetv.xx
X-Kdetv-Plugin-Author=Rich Moore and George Staikos
X-Kdetv-Default-Enabled=true

